<?xml version="1.0" encoding="UTF-8"?>
                <tp:taxonomyPackage xml:lang="en" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
	                <tp:identifier>http://etteplan.com/2025-12-31/7437006I5533R06JU690-2025-12-31</tp:identifier>
	                <tp:name>7437006I5533R06JU690-2025-12-31</tp:name>
	                <tp:description>Taxonomy extension</tp:description>
	                <tp:version>Final</tp:version>
	                <tp:publisher>Etteplan Oyj</tp:publisher>
	                <tp:publisherURL>www.etteplan.com</tp:publisherURL>
	                <tp:publisherCountry>FI</tp:publisherCountry>
	                <tp:publicationDate>2026-03-11</tp:publicationDate>  
	                <tp:entryPoints>
		                <tp:entryPoint>
			                <tp:name>7437006I5533R06JU690-2025-12-31</tp:name>
			                <tp:description>Entry point to be used to load Custom Taxonomy</tp:description><tp:entryPointDocument href="http://etteplan.com/2025-12-31/7437006I5533R06JU690-2025-12-31.xsd"/><tp:languages><tp:language>en</tp:language><tp:language>fi</tp:language></tp:languages>
	                    </tp:entryPoint>	
                    </tp:entryPoints>	
                    </tp:taxonomyPackage>